.TheBox{
    background-color: azure;
    display: flex;
    flex-direction: column;
    border-radius: 15px;
    padding: 30px;
    row-gap: 30px;
}

.TheHeader{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15%;
}
.Myimage{
    min-height: 170px;
    min-width: 16px;
    border-radius: 30%;
    background-repeat: no-repeat;
    display: block;
}
.PersonalInfo{
    text-align: center; 
}
.PersonalInfo h1{
    font-weight: 800;
    margin: 15px;
}
.PersonalInfo h2{
    font-weight: 200;
    margin: 16px;
}

.Social{
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.Icons{
    max-width: 25px;
    transition: all ease-in-out 0.2s;
}

.Icons:hover{
    transform: scale(1.1);
}

.TheBody{
    max-width: fit-content;
    align-self: center;
    text-align: center;
}